<template>
  <div class="logo">
    <img src="../../assets/logo.png" alt="">
  </div>
</template>

<script>
export default {

}
</script>

<style scoped>
.logo {
  width: 70px;
}
img {
  max-width: 100%;
}
</style>